<?xml version="1.0" encoding="UTF-8"?>
<!--
Linkbase:  Taxonomía para Grupo 1 - Cierre de 2025:  2025-12-31 - Versión: 3
 Creada por la Superintendencia de Servicios Públicos Domiciliarios. 
 Archivos generados el: 2026/04/29 - 17:54
 Basada en: XBRL Versión 2.1. 





 Desarrollada por: 
                             Juan Carlos Rodríguez Rivera -  https://www.linkedin.com/in/juan-carlos-rodriguez-xbrl/ - jcoolcat@gmail.com - +57 3016662961
-->
<!-- Generated with Reporting Standard S.L. XBRL Taxonomy builder version 20.26.1.1483 - http://www.reportingstandard.com -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase"
               xmlns:rsfcntl="http://www.reportingstandard.com/FormulaProcessor/SupportFunctionslibrary"
               xmlns:xfi="http://www.xbrl.org/2008/function/instance"
               xmlns:xs="http://www.w3.org/2001/XMLSchema"
               xmlns:xbrli="http://www.xbrl.org/2003/instance"
               xmlns:gen="http://xbrl.org/2008/generic"
               xmlns:xlink="http://www.w3.org/1999/xlink"
               xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xmlns:table="http://xbrl.org/2014/table"
               xmlns:rstable="http://www.reportingstandard.com/2017/RSTable"
               xmlns:ifrs-full="https://xbrl.ifrs.org/taxonomy/2022-03-24/ifrs-full"
               xmlns:formula="http://xbrl.org/2008/formula"
               xmlns:label="http://xbrl.org/2008/label"
               xsi:schemaLocation="http://xbrl.org/2014/table http://www.xbrl.org/2014/table.xsd http://www.reportingstandard.com/2017/RSTable http://www.reportingstandard.com/2017/RSTable.xsd http://xbrl.org/2008/label http://www.xbrl.org/2008/generic-label.xsd http://www.w3.org/2001/XMLSchema http://www.w3.org/2001/XMLSchema.xsd http://xbrl.org/2008/generic http://www.xbrl.org/2008/generic-link.xsd https://xbrl.ifrs.org/taxonomy/2022-03-24/ifrs-full https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd http://xbrl.org/2008/formula http://www.xbrl.org/2008/formula.xsd">
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_ias-1_2025-12-31_role-ind-610000" xlink:href="../co-sspd_ias-1_2025-12-31_role-ind-610000.xsd#co-sspd_ias-1_2025-12-31_role-ind-610000"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://reportingstandard.com/arcrole/2017/table-action" xlink:href="http://www.reportingstandard.com/2017/RSTable.xsd#table-action"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/arcrole/2008/element-label" xlink:href="http://www.xbrl.org/2008/generic-label.xsd#element-label"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/arcrole/2014/table-breakdown" xlink:href="http://www.xbrl.org/2014/table.xsd#table-breakdown"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/arcrole/2014/breakdown-tree" xlink:href="http://www.xbrl.org/2014/table.xsd#breakdown-tree"/>
  <gen:link xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_ias-1_2025-12-31_role-ind-610000">
    <table:table xlink:type="resource" id="tabla_610000-Individual" parentChildOrder="children-first" xlink:label="lbl127106"/>
    <rstable:table.action xlink:type="resource" id="tableAction_tabla_610000-Individual_FilasReexpresDesde110000InfoGralPerAct" action="disable" event="init" expression="t:c('t110000Ind.A9', ' ') eq ' ' or&#xA;t:c('t110000Ind.A9', ' ') eq '2. No' or &#xA;(t:c('t110000Ind.A9', ' ') eq '1. Si' and t:c('t110000Ind.A10', ' ') eq ' ') or &#xA;(t:c('t110000Ind.A9', ' ') eq '1. Si' and contains(t:c('t110000Ind.A10', ' '), '2.'))" source="t110000Ind.A9" target="A2:AE3" xlink:label="lbl127107"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127107"/>
    <rstable:table.action xlink:type="resource" id="tableAction_tabla_610000-Individual_FilasReexpresDesde110000InfoGralPerAnt" action="disable" event="init" expression="t:c('t110000Ind.A9', ' ') eq ' ' or&#xA;t:c('t110000Ind.A9', ' ') eq '2. No' or &#xA;(t:c('t110000Ind.A9', ' ') eq '1. Si' and t:c('t110000Ind.A10', ' ') eq ' ') or &#xA;(t:c('t110000Ind.A9', ' ') eq '1. Si' and contains(t:c('t110000Ind.A10', ' '), '1.'))" source="t110000Ind.A9" target="A2B:AE3B" xlink:label="lbl127108"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127108"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColA_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('A1:A3'))) then () else sum(t:c('A1:A3'))" source="A1:A3" target="A4" xlink:label="lbl127109"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127109"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColB_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('B1:B3'))) then () else sum(t:c('B1:B3'))" source="B1:B3" target="B4" xlink:label="lbl127110"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127110"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColC_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('C1:C3'))) then () else sum(t:c('C1:C3'))" source="C1:C3" target="C4" xlink:label="lbl127111"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127111"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColD_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('D1:D3'))) then () else sum(t:c('D1:D3'))" source="D1:D3" target="D4" xlink:label="lbl127112"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127112"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColE_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('E1:E3'))) then () else sum(t:c('E1:E3'))" source="E1:E3" target="E4" xlink:label="lbl127113"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127113"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColF_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('F1:F3'))) then () else sum(t:c('F1:F3'))" source="F1:F3" target="F4" xlink:label="lbl127114"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127114"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColG_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('G1:G3'))) then () else sum(t:c('G1:G3'))" source="G1:G3" target="G4" xlink:label="lbl127115"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127115"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColH_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('H1:H3'))) then () else sum(t:c('H1:H3'))" source="H1:H3" target="H4" xlink:label="lbl127116"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127116"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColI_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('I1:I3'))) then () else sum(t:c('I1:I3'))" source="I1:I3" target="I4" xlink:label="lbl127117"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127117"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColJ_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('J1:J3'))) then () else sum(t:c('J1:J3'))" source="J1:J3" target="J4" xlink:label="lbl127118"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127118"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColK_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('K1:K3'))) then () else sum(t:c('K1:K3'))" source="K1:K3" target="K4" xlink:label="lbl127119"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127119"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColL_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('L1:L3'))) then () else sum(t:c('L1:L3'))" source="L1:L3" target="L4" xlink:label="lbl127120"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127120"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColM_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('M1:M3'))) then () else sum(t:c('M1:M3'))" source="M1:M3" target="M4" xlink:label="lbl127121"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127121"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColN_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('N1:N3'))) then () else sum(t:c('N1:N3'))" source="N1:N3" target="N4" xlink:label="lbl127122"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127122"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColO_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('O1:O3'))) then () else sum(t:c('O1:O3'))" source="O1:O3" target="O4" xlink:label="lbl127123"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127123"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColP_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('P1:P3'))) then () else sum(t:c('P1:P3'))" source="P1:P3" target="P4" xlink:label="lbl127124"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127124"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColQ_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('Q1:Q3'))) then () else sum(t:c('Q1:Q3'))" source="Q1:Q3" target="Q4" xlink:label="lbl127125"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127125"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColR_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('R1:R3'))) then () else sum(t:c('R1:R3'))" source="R1:R3" target="R4" xlink:label="lbl127126"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127126"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColS_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('S1:S3'))) then () else sum(t:c('S1:S3'))" source="S1:S3" target="S4" xlink:label="lbl127127"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127127"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColT_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('T1:T3'))) then () else sum(t:c('T1:T3'))" source="T1:T3" target="T4" xlink:label="lbl127128"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127128"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColU_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('U1:U3'))) then () else sum(t:c('U1:U3'))" source="U1:U3" target="U4" xlink:label="lbl127129"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127129"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColV_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('V1:V3'))) then () else sum(t:c('V1:V3'))" source="V1:V3" target="V4" xlink:label="lbl127130"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127130"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColW_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('W1:W3'))) then () else sum(t:c('W1:W3'))" source="W1:W3" target="W4" xlink:label="lbl127131"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127131"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColX_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('X1:X3'))) then () else sum(t:c('X1:X3'))" source="X1:X3" target="X4" xlink:label="lbl127132"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127132"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColY_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('Y1:Y3'))) then () else sum(t:c('Y1:Y3'))" source="Y1:Y3" target="Y4" xlink:label="lbl127133"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127133"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColZ_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('Z1:Z3'))) then () else sum(t:c('Z1:Z3'))" source="Z1:Z3" target="Z4" xlink:label="lbl127134"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127134"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColAA_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('AA1:AA3'))) then () else sum(t:c('AA1:AA3'))" source="AA1:AA3" target="AA4" xlink:label="lbl127135"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127135"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColAB_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('AB1:AB3'))) then () else sum(t:c('AB1:AB3'))" source="AB1:AB3" target="AB4" xlink:label="lbl127136"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127136"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColAC_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('AC1:AC3'))) then () else sum(t:c('AC1:AC3'))" source="AC1:AC3" target="AC4" xlink:label="lbl127137"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127137"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColAD_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('AD1:AD3'))) then () else sum(t:c('AD1:AD3'))" source="AD1:AD3" target="AD4" xlink:label="lbl127138"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127138"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColAE_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('AE1:AE3'))) then () else sum(t:c('AE1:AE3'))" source="AE1:AE3" target="AE4" xlink:label="lbl127139"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127139"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColA_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('A1B:A3B'))) then () else sum(t:c('A1B:A3B'))" source="A1B:A3B" target="A4B" xlink:label="lbl127140"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127140"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColB_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('B1B:B3B'))) then () else sum(t:c('B1B:B3B'))" source="B1B:B3B" target="B4B" xlink:label="lbl127141"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127141"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColC_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('C1B:C3B'))) then () else sum(t:c('C1B:C3B'))" source="C1B:C3B" target="C4B" xlink:label="lbl127142"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127142"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColD_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('D1B:D3B'))) then () else sum(t:c('D1B:D3B'))" source="D1B:D3B" target="D4B" xlink:label="lbl127143"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127143"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColE_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('E1B:E3B'))) then () else sum(t:c('E1B:E3B'))" source="E1B:E3B" target="E4B" xlink:label="lbl127144"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127144"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColF_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('F1B:F3B'))) then () else sum(t:c('F1B:F3B'))" source="F1B:F3B" target="F4B" xlink:label="lbl127145"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127145"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColG_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('G1B:G3B'))) then () else sum(t:c('G1B:G3B'))" source="G1B:G3B" target="G4B" xlink:label="lbl127146"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127146"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColH_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('H1B:H3B'))) then () else sum(t:c('H1B:H3B'))" source="H1B:H3B" target="H4B" xlink:label="lbl127147"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127147"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColI_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('I1B:I3B'))) then () else sum(t:c('I1B:I3B'))" source="I1B:I3B" target="I4B" xlink:label="lbl127148"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127148"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColJ_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('J1B:J3B'))) then () else sum(t:c('J1B:J3B'))" source="J1B:J3B" target="J4B" xlink:label="lbl127149"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127149"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColK_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('K1B:K3B'))) then () else sum(t:c('K1B:K3B'))" source="K1B:K3B" target="K4B" xlink:label="lbl127150"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127150"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColL_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('L1B:L3B'))) then () else sum(t:c('L1B:L3B'))" source="L1B:L3B" target="L4B" xlink:label="lbl127151"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127151"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColM_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('M1B:M3B'))) then () else sum(t:c('M1B:M3B'))" source="M1B:M3B" target="M4B" xlink:label="lbl127152"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127152"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColN_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('N1B:N3B'))) then () else sum(t:c('N1B:N3B'))" source="N1B:N3B" target="N4B" xlink:label="lbl127153"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127153"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColO_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('O1B:O3B'))) then () else sum(t:c('O1B:O3B'))" source="O1B:O3B" target="O4B" xlink:label="lbl127154"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127154"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColP_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('P1B:P3B'))) then () else sum(t:c('P1B:P3B'))" source="P1B:P3B" target="P4B" xlink:label="lbl127155"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127155"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColQ_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('Q1B:Q3B'))) then () else sum(t:c('Q1B:Q3B'))" source="Q1B:Q3B" target="Q4B" xlink:label="lbl127156"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127156"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColR_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('R1B:R3B'))) then () else sum(t:c('R1B:R3B'))" source="R1B:R3B" target="R4B" xlink:label="lbl127157"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127157"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColS_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('S1B:S3B'))) then () else sum(t:c('S1B:S3B'))" source="S1B:S3B" target="S4B" xlink:label="lbl127158"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127158"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColT_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('T1B:T3B'))) then () else sum(t:c('T1B:T3B'))" source="T1B:T3B" target="T4B" xlink:label="lbl127159"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127159"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColU_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('U1B:U3B'))) then () else sum(t:c('U1B:U3B'))" source="U1B:U3B" target="U4B" xlink:label="lbl127160"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127160"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColV_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('V1B:V3B'))) then () else sum(t:c('V1B:V3B'))" source="V1B:V3B" target="V4B" xlink:label="lbl127161"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127161"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColW_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('W1B:W3B'))) then () else sum(t:c('W1B:W3B'))" source="W1B:W3B" target="W4B" xlink:label="lbl127162"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127162"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColX_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('X1B:X3B'))) then () else sum(t:c('X1B:X3B'))" source="X1B:X3B" target="X4B" xlink:label="lbl127163"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127163"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColY_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('Y1B:Y3B'))) then () else sum(t:c('Y1B:Y3B'))" source="Y1B:Y3B" target="Y4B" xlink:label="lbl127164"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127164"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColZ_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('Z1B:Z3B'))) then () else sum(t:c('Z1B:Z3B'))" source="Z1B:Z3B" target="Z4B" xlink:label="lbl127165"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127165"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColAA_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('AA1B:AA3B'))) then () else sum(t:c('AA1B:AA3B'))" source="AA1B:AA3B" target="AA4B" xlink:label="lbl127166"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127166"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColAB_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('AB1B:AB3B'))) then () else sum(t:c('AB1B:AB3B'))" source="AB1B:AB3B" target="AB4B" xlink:label="lbl127167"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127167"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColAC_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('AC1B:AC3B'))) then () else sum(t:c('AC1B:AC3B'))" source="AC1B:AC3B" target="AC4B" xlink:label="lbl127168"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127168"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColAD_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('AD1B:AD3B'))) then () else sum(t:c('AD1B:AD3B'))" source="AD1B:AD3B" target="AD4B" xlink:label="lbl127169"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127169"/>
    <rstable:table.action xlink:type="resource" id="tableActionPatrimonioReexpresadoColAE_PerAnter_tabla_610000-Individual_1" action="value" event="focusLost init" expression="if (empty(t:c('AE1B:AE3B'))) then () else sum(t:c('AE1B:AE3B'))" source="AE1B:AE3B" target="AE4B" xlink:label="lbl127170"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl127106" xlink:to="lbl127170"/>
    <table:ruleNode xlink:type="resource" id="TrN_610000-Individual" xlink:label="lbl127176">
      <table:ruleSet tag="table.periodStart">
        <formula:period>
          <formula:instant value="xs:date('2025-01-01') - xs:dayTimeDuration('PT24H')"/>
        </formula:period>
      </table:ruleSet>
      <table:ruleSet tag="table.periodEnd">
        <formula:period>
          <formula:instant value="xs:date('2025-12-31')"/>
        </formula:period>
      </table:ruleSet>
      <formula:period>
        <formula:duration start="xs:date('2025-01-01')" end="xs:date('2025-12-31')"/>
      </formula:period>
    </table:ruleNode>
    <label:label xlink:type="resource" xml:lang="es" id="TlN_610000-Individual" xlink:label="lbl127178">Periodo Actual</label:label>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/element-label" xlink:from="lbl127176" xlink:to="lbl127178"/>
    <table:ruleNode xlink:type="resource" id="TrN2_610000-Individual" xlink:label="lbl127177">
      <table:ruleSet tag="table.periodStart">
        <formula:period>
          <formula:instant value="xs:date('2024-01-01') - xs:dayTimeDuration('PT24H')"/>
        </formula:period>
      </table:ruleSet>
      <table:ruleSet tag="table.periodEnd">
        <formula:period>
          <formula:instant value="xs:date('2024-12-31')"/>
        </formula:period>
      </table:ruleSet>
      <formula:period>
        <formula:duration start="xs:date('2024-01-01')" end="xs:date('2024-12-31')"/>
      </formula:period>
    </table:ruleNode>
    <label:label xlink:type="resource" xml:lang="es" id="TlN2_610000-Individual" xlink:label="lbl127179">Periodo Anterior</label:label>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/element-label" xlink:from="lbl127177" xlink:to="lbl127179"/>
    <label:label xlink:type="resource" xml:lang="es" id="et_610000-Individual" xlink:label="lbl127180">[610000] Estado de cambios en el patrimonio - Individual</label:label>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/element-label" xlink:from="lbl127106" xlink:to="lbl127180"/>
    <table:breakdown xlink:type="resource" id="tabla_610000-Individual_eje_X" xlink:label="lbl127171"/>
    <table:tableBreakdownArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/table-breakdown" axis="x" xlink:from="lbl127106" xlink:to="lbl127171"/>
    <table:breakdown xlink:type="resource" id="tabla_610000-Individual_eje_Y" xlink:label="lbl127172"/>
    <table:tableBreakdownArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/table-breakdown" axis="y" order="2" xlink:from="lbl127106" xlink:to="lbl127172"/>
    <table:breakdown xlink:type="resource" id="tabla_610000-Individual_eje_Z" xlink:label="lbl127173"/>
    <table:tableBreakdownArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/table-breakdown" axis="z" order="3" xlink:from="lbl127106" xlink:to="lbl127173"/>
    <table:conceptRelationshipNode xlink:type="resource" id="CrN_610000-Individual" xlink:label="lbl127174">
      <table:relationshipSource>ifrs-full:StatementOfChangesInEquityLineItems</table:relationshipSource>
      <table:linkrole>http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_ias-1_2025-12-31_role-ind-610000</table:linkrole>
      <table:arcrole>http://www.xbrl.org/2003/arcrole/parent-child</table:arcrole>
    </table:conceptRelationshipNode>
    <table:breakdownTreeArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/breakdown-tree" xlink:from="lbl127172" xlink:to="lbl127174"/>
    <table:dimensionRelationshipNode xlink:type="resource" id="DrN_610000-Individual" xlink:label="lbl127175">
      <table:relationshipSource>ifrs-full:EquityMember</table:relationshipSource>
      <table:linkrole>http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_ias-1_2025-12-31_role-ind-610000</table:linkrole>
      <table:dimension>ifrs-full:ComponentsOfEquityAxis</table:dimension>
    </table:dimensionRelationshipNode>
    <table:breakdownTreeArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/breakdown-tree" xlink:from="lbl127171" xlink:to="lbl127175"/>
    <table:breakdownTreeArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/breakdown-tree" xlink:from="lbl127173" xlink:to="lbl127176"/>
    <table:breakdownTreeArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/breakdown-tree" xlink:from="lbl127173" xlink:to="lbl127177"/>
  </gen:link>
</link:linkbase>